/* 
	Title:	Jameco and ie/win fixes
	container: 976px + 20px
	lcolumn: 200px
	mcolumn: 552px
	rcolumn: 200px
	body padding: 14.4px + 12px + 12px + 14.4px

*/
/*-------- Jameco Search Box ----------------------------------*/
	.mainsearch{float:left; margin:0 1em 0 0; padding:0.3em 0.3em 0.3em 0.5em; width:23em; height:75px; line-height:1.8em;}
	.longsearch{background:url("../images/long_search_box.gif") no-repeat;}
	.longsearch .searchbtn{background:url("../images/search_btn.gif") no-repeat; color:#fff; border:0; width:45px; height:20px; font-size:0.7em; font-weight:bold;text-align:center;}
	.mainsearch .searchtextbox {margin:0 0.5em 0 0; padding:0.2em; width:16em; border:1px solid #05567f; background:#fff url("../images/search_ic.gif") no-repeat center right;  font-weight:bold;}
	.mainsearch p{margin:0; padding:0; display:inline; }
	.mainsearch  .searchbtn{background:url("../images/search_btn.gif") no-repeat; color:#fff; border:0; width:45px; height:20px; font-size:0.7em; font-weight:bold;text-align:center;}
	
/*-------- BREAD CRUMB -------------------------------------------------*/
.breadcrumb{margin:0 0em 0.3em 0em; font-family:"Trebuchet MS"; font-size:1em; font-weight:bold;}  
.breadcrumb a:hover{color:#db7e23;}


/*-------- LEFT COLUMN -------------------------------------------------*/
#leftcol{padding:0; float:left; width:14em; line-height:1em;}
	a.leftnavlink {padding:0.4em 0 0.4em 2.5em; font-size:0.9em; color:#0052a1; text-decoration:none; display:block; background:url("../images/leftnav_li.gif") no-repeat left center; border-bottom:1px solid #dce7f2;}
	a.leftnavlink:hover {color:#565656; text-decoration:underline; background:url("../images/mercado/leftnav_li.gif") no-repeat left center;}

/*-------- MID COLUMN --------------------------------------------------*/
#midcol{margin:0 0 0 1em;  padding:0; float:left; width:42em; line-height:1em;} 

/*-------- RIGHT COLUMN ------------------------------------------------*/
#rightcol{margin:0; padding:0; float:right; width:14em; line-height:1em;}

/*-------- FLOATS -------------------------------------------------*/
.left2{float:left;}
.right2{float:right;}
/*-------- PAGE CONTENT --------------------------------------------------*/
#maincontent{margin:0 0 0 1em; padding:0;}


/*-------- COLUMN FLAVORS ----------------------------------------------*/
.blocktitle-lightblue{margin:0; padding:0.5em 0.6em; font-family:"Trebuchet MS"; font-size:1em; color:#FFFFFF;background-color:#13518e; letter-spacing:-0.03em; border:1px solid #13518e; border-bottom:0;}
.blockcontent-lightblue{margin:0 0 1em 0; padding:0.6em; border:1px solid #acc4db; border-top:0;}

.blocktitle-peach{margin:0; padding:0.4em 0.6em; font-family:"Trebuchet MS"; font-size:1.4em; color:#5a4c34;  line-height:1em; background:#e1d9ca url("../images/peach_title_bg.gif") repeat-x; letter-spacing:-0.01em; border:1px solid #d1c8b8; border-bottom:0;}
.blockcontent-peach{margin:0 0 1em 0; padding:0.6em; border:1px solid #d1c8b8; border-top:0;}

.blocktitle-darkblue{margin:0; padding:0.4em 0.4em; font-family:"Trebuchet MS"; font-size:1.4em; color:#00386f; background:#c2cde0 url("../images/darkblue_title_bg.gif") repeat-x; letter-spacing:-0.03em; border:1px solid #9aaecf; border-bottom:0;}
.blocktitle-darkblue2{margin:0; padding:0.1em 0.4em; font-family:"Trebuchet MS"; font-size:1.4em; color:#00386f; background:#c2cde0 url("../images/darkblue_title_bg.gif") repeat-x; letter-spacing:0.03em; border:1px solid #9aaecf; border-bottom:0;}
.blockcontent-darkblue{margin:0 0 1em 0; padding:0.6em; border:1px solid #9aaecf; border-top:0; line-height:1.2em;}
.paramblock-darkblue{margin:0 0 1em 0; padding:0em; border:1px solid #9aaecf; border-top:0; line-height:1.2em;}


.blocktitle-black{margin:0; padding:0.5em 0.6em;  font-size:1em; color:white;background-color:black; letter-spacing:-0.03em; border:1px solid black; border-bottom:0;}
.blockcontent-black{margin:0 0 1em 0; padding:0.6em; border:1px solid black; border-top:0;}

/*-------- HOMEPAGE 4 BANNER SECTION -------------------------------------------------*/
#bannercopysection{float:left; width:63.66em; margin:0 0 0 1em;}
	/*.mainbanner{ margin:0 0em 0 0; padding:0; float:left;} */
	.mainbanner{ margin:0 0 0.5em 0; padding:0; float:left; width:552px; overflow:hidden;}
	.mainbanner-long{ margin:0 0 1em 0; padding:0;} 
	.rightbanner{ margin:0 0 0.5em 0; padding:0; float:right;  width:200px; overflow:hidden;}

	.banner1{margin:0.5em 1.2em 1em 0; width:14.25em; float:left; background:#efefef; border:1px solid #d7e6f4; line-height:1em;}
	.banner2{margin:0.5em 1.2em 1em 0; width:14.25em; float:left; border:1px solid #d7e6f4; line-height:1em;} 
	.banner3{margin:0.5em 0.9em 1em 0; width:14.5em; float:left; border:1px solid #d7e6f4; line-height:1em;} 
	.banner4{margin:0.5em 0 1em 0; width:16.41em; float:right; border:1px solid #d7e6f4; line-height:1em;} 
	
	p.bannertitle{margin:0; padding:0.5em 0.9em; color:#2d6499; font-weight:bold; background:#f7fbff;}
	p.bannercontent{margin:0; padding:0.5em 0.9em; color:#2d6499; text-align:center; background:#fff;  }
		p.bannercontent a.promolink{margin:1em 0 1.5em 0; color:#2d6499; display:block; height:25px;}
		p.bannercontent a.promolink:hover{color:#565656; text-decoration:underline;}


/*-------- HORZ: FEAT PRODUCTS -------------------------------------------------*/
.mz-featprod {width:75px; padding:0 0.7em 0 0.8em;  font-size:0.9em; background:#fff; text-align:left;}
html>body .mz-featprod {width:89px; padding:0 0.7em 0 0.9em;}

.mz-featprod .itemlink{ font-weight:bold; text-decoration:underline;}
.mz-featprod .itemlink:visited{ font-weight:bold; text-decoration:none;}
.mz-featprod .itemlink:hover{ font-weight:bold; text-decoration:none;}

.sep{border-right:1px solid #f1efea;}

/*-------- VERT : MERCHANDISING ZONES -------------------------------------------------*/
.mz-item {padding:0 0.5em 0 0.5em; font-size:0.9em; text-align:left;}
.mz-itemdesc{padding:1.5em 0 0 0;  width:75px;  font-size:0.9em;}
	.mz-itemdesc .itemlink{ font-weight:bold; text-decoration:underline;}
	.mz-itemdesc .itemlink:visited{ font-weight:bold; text-decoration:none;}
	.mz-itemdesc .itemlink:hover{ font-weight:bold; text-decoration:none;}

	.morelink{margin:0.5em auto; padding:0.6em 1em; width:75%; color:#5a4c34; font-weight:bold; background: #e8e2d6 url(../images/mercado/morebtn_bg.gif) repeat-x; border:1px solid #bab09e; display:block; text-align:center;}
.sep{border-right:1px solid #f1efea;}

/*-------- PRODUCT GROUP -------------------------------------------------*/
.productgrptitle{margin:0; padding:0.2em 1em; width:18em; color:#00386f; font-weight:bold; background:#f6f9fd; }
.productroottitle{margin:0; padding:0.7em 1em; width:18em; color:#DB7E23; font-weight:bold; background:#fff; nowrap}
.productgrpcontent{width:22em; color:#00386f; font-size:0.9em;}
	.productgrpcontent ul{margin:0.2em 1.8em; padding:0; list-style-type:none;}
	.productgrpcontent li{padding:0.1em 0em; list-style-type:none; border-bottom:1px solid #f4f4f4;}
	.productgrpcontent a{color:#2d6499;}
	.productgrpcontent a:hover{color:#565656; text-decoration:underline;}

/*--------MID LEVEL DRILL DOWN -------------------------------------------------*/

/*-------- REFINE BY -------------------------------------------------*/
.refineby{margin:0.5em 0.2em; padding:0 1.2em; list-style-type:none;}
	.refineby li{padding:0.3em 0.8em; background:url("../images/mercado/rt_arr_blue.gif") no-repeat;}
	.refinebyactive {margin:0.5em 0.2em; padding:0 1.2em; list-style-type:none;}
	.refinebyactive li{padding:0.3em 0.8em; background:url("../images/mercado/dwn_arr.gif") no-repeat;}
	.refineby li a{color:#0152a3;}
	
.refineby ul{margin:0 0em; padding:0 1.5em; list-style-type:none;}
	.refineby ul li{padding:0.3em 0em; list-style-type:none; background:#fff;}
	.refineby ul li a{color:#0152a3;}	

.refinebyactive ul{margin:0 0em; padding:0 0.4em; list-style-type:none;}
	.refinebyactive  ul li{padding:0.3em 0em; list-style-type:none; background:#fff;}
	.refinebyactive ul li a{color:#0152a3;}	

/*-------- GOOGLE DOCS -------------------------------------------------*/
.googlerefineby{margin:0.5em 0.2em; padding:0 1.2em; list-style-type:none;}
	.googlerefineby li{padding:0.3em 0.8em; background:url("/wcsstore/Jameco/images/mercado/rt_arr_blue.gif") no-repeat;}
	.googlerefinebyactive {margin:0.5em 0.2em; padding:0 1.2em; list-style-type:none;}
	.googlerefinebyactive li{padding:0.3em 0.8em; background:url("/wcsstore/Jameco/images/mercado/dwn_arr.gif") no-repeat;}
	.googlerefineby li a{color:#0152a3;}
	
.googlerefineby ul{margin:0 0em; padding:0 1.5em; list-style-type:none;}
	.googlerefineby ul li{padding:0.3em 0em; list-style-type:none; background:#fff;}
	.googlerefineby ul li a{color:#0152a3;}	

.googlerefinebyactive ul{margin:0 0em; padding:0 0.4em; list-style-type:none;}
	.googlerefinebyactive  ul li{padding:0.3em 0em; list-style-type:none; background:#fff;}
	.googlerefinebyactive ul li a{color:#0152a3;}	
/*-------- RELATED DOCUMENT -------------------------------------------------*/
.docsrelated {width:40%; margin:0 0 0 1em; padding:1.2em; background: #fff url(../images/mercado/docsrelated_bg.gif) repeat-x;  border:1px solid #ffe9b3; }
	.docsrelated a.viewdoc {margin:0.5em 0; padding:0.2em 0 0 1em; display:block; color:#9d7e34; font-size:0.9em; text-decoration:underline; background: url(../images/mercado/rt_arr.gif) no-repeat; }
	.docsrelated a.viewdoc:hover {color:#565656; font-size:0.9em; text-decoration:none;}

/*-------- PRODUCT CLASS GROUP -------------------------------------------------*/
input.largerCheckbox{
width: 11px;
height: 11px;
margin-bottom:0.15em;
}

.gridheader{margin:0.4em 0; padding:0.5em ; background:#edf1f7; color:#00386f;}
.productclassgrp{margin:0; padding:0.2em 0;}


	.prod-category{margin:0.05em 0.2em; padding:0 1.8em; list-style-type:none; }
	.prod-category li{margin:0.05em 0em; font-weight:bold;}
		

	.prod-class{margin:0.05em 0.2em; padding-left:1.8em;  list-style-type:none; color:#2572BE; color:#0052A1; font-weight:bold;}
		 .prod-class li {padding:0.05em 0; }
		.prod-class li a{color:#2572be; font-weight:bold; font-size:0.8em;} 
		.prod-class	a:hover{text-decoration:underline;}
	.root-prod-class{margin:0.1em 2em; padding-left:1.8em; list-style-type:none; color:#2572BE; color:#0052A1; font-weight:bold;}
		 .root-prod-class li {padding:0.05em 0; }
		.root-prod-class li a{color:#2572be; font-weight:bold; font-size:0.9em;} 
		.root-prod-class	a:hover{text-decoration:underline;}
		
	.prod-sub-class{margin:0.1em 0 0 0; padding:0.05em 1em; list-style-type:none; color:#2572be; font-size:0.9em; font-weight:normal}
	.prod-sub-class li {padding:0.05em 0; }
		.prod-sub-class li a{color:#2572be; font-size:0.9em; font-weight:normal; }  

	.root-prod-sub-class{margin:0.05em 2em; padding:0.05em 1em; list-style-type:none; color:#2572be; font-size:0.9em; font-weight:normal}
	.root-prod-sub-class li {padding:0.05em 0; }
		.root-prod-sub-class li a{color:#2572be; font-size:0.9em; font-weight:normal; }  
	.prod-sub-sub-class{margin:0.05em 0.2em; padding:0.05em 1.8em; list-style-type:none; font-size:0.9em; color:#565656;}
		.prod-sub-sub-class li{padding:0.05em 0;}

.row-even {background:#fff;}
.row-odd {background:#f0f0f0;}
/*--------PARAMETRIC SEARCH RESULTS -------------------------------------------------*/

/*-------- REFINE BY -------------------------------------------------*/
.colheader{font-size:0.9em; color:#1566b6; background:#f4f7fa; border-right:1px solid #c8d9f0; line-height: 1.3em;}
.col{font-size:0.9em; border-right:1px solid #c8d9f0; line-height: 1.3em;}
.purchase-col{font-size:0.9em; background:#c8d9f0; border-right:1px solid #c8d9f0;}
.purchase-top-col{font-size:0.9em; background:#c8d9f0; border-right:1px solid #c8d9f0; border-top:1px solid #f0f0f0; border-bottom:1px solid #f0f0f0;}
.image-col{font-size:0.9em; background:#fff; border-right:1px solid #c8d9f0;}

/*--------NO SEARCH RESULTS -------------------------------------------------*/
/*-------- ALERT BOX -------------------------------------------------*/
.alertbox{margin:1em 0; padding:1em 1em 1em 10em; background: #ffffeb url(../images/mercado/err_ic.gif) no-repeat; border:1px solid #e1d082; line-height:1.2em; text-align:center;}

/*-------- LINKS ----------------------------------------------*/
.pageinstructions{margin-left:2em; color:#00386f; display:block; text-align:left; font-size:0.9em; font-weight:bold;padding-top:3em;}
.pageinstructions a:hover{color:#565656; text-decoration: underline;}

.pagination, .lightbluelink{color:#1566b6; font-size:0.9em; text-decoration:underline;}
.pagination:hover, .lightbluelink:hover{color:#565656; font-size:0.9em; text-decoration:none;}
.pagination{font-size:1em; text-decoration:none;}
.pagination:hover{font-size:1em; text-decoration:underline;}

a{color:#00386f; text-decoration:none;}
a:hover{color:#565656; text-decoration:underline;}
a:visited{color:#00386f;}

a.paramitemlink{color:#1566b6; font-size:0.9em; text-decoration:underline;}
a.paramitemlink:visited{color:#1566b6; font-size:0.9em; text-decoration:underline;}
a.paramitemlink:hover{color:#1566b6; font-size:0.9em; text-decoration:none;}

a.navigationlink{color:#1566b6; font-size:1em; font-weight:bold; text-decoration:none;}
a.navigationlink:visited{color:#1566b6; font-size:1em; font-weight:bold; text-decoration:none;}
a.navigationlink:hover{color:#1566b6; font-size:1em; font-weight:bold; text-decoration:underline;}

a.navigationlink2{color:#a3d6e9; font-size:1em; font-weight:bold; text-decoration:none;}
a.navigationlink2:visited{color:#a3d6e9; font-size:1em; font-weight:bold; text-decoration:none;}
a.navigationlink2:hover{color:#a3d6e9; font-size:1em; font-weight:bold; text-decoration:none;}

a.resultsitemlink{color:#1566b6; font-size:1em; text-decoration:none;}
a.resultsitemlink:visited{color:#1566b6; font-size:1em; text-decoration:none;}
a.resultsitemlink:hover{color:#1566b6; font-size:1em; text-decoration:underline;}

#parametricSearchOptionsBox {
    clear: both;
    float: none;
}


div.parametricOptionBox {
	vertical-align: bottom;
    float: left; 
    width: auto;
    padding:0px 1px 0px 0px; 
}


#paramsearchcontrolbox {
    clear: both;
    float: none;
}

.paramsearchvalues {
	margin:0.3em 0; padding:0.5em; font-size:0.9em; color:#00386f;  border:1px solid #bfcde0;
}

.paramsearchvaluesext {
    width: 150px;
}

.productcount{padding-top:10px;}

.defaultparams{padding-bottom:5px;}

/*-------- GENERAL STYLES ----------------------------------------------*/


/*-------- CLEARFIX --------------------------------------------------------------*/
/* ClearFix */
.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden;}
.clearfix {display: inline-table;}
/* Hides from IE-mac \*/
.clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */
.clear{clear:both}
.sortlinkmore {font-size:1em; padding:0.2em 0; font-weight:bold; text-align:center;}
.submitbtn {font-size:1em; padding:0.2em 0; font-weight:bold; text-align:center;}
.col {text-align:center;}


